.leaflet-tile,.leaflet-zoom-anim .leaflet-zoom-hide{visibility:hidden}.leaflet-bar a,.leaflet-control-attribution a{text-decoration:none}.leaflet-image-layer,.leaflet-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane,.leaflet-pane>canvas,.leaflet-pane>svg,.leaflet-tile,.leaflet-tile-container,.leaflet-zoom-box{position:absolute;left:0;top:0}.leaflet-container{overflow:hidden;-webkit-tap-highlight-color:transparent;background:#ddd;outline-offset:1px;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:.75rem;line-height:1.5}.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-tile{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-drag:none}.leaflet-overlay-pane svg,.leaflet-tooltip{-moz-user-select:none}.leaflet-tile::selection{background:0 0}.leaflet-safari .leaflet-tile{image-rendering:-webkit-optimize-contrast}.leaflet-safari .leaflet-tile-container{width:1600px;height:1600px;-webkit-transform-origin:0 0}.leaflet-marker-icon,.leaflet-marker-shadow{display:block}.leaflet-container .leaflet-overlay-pane svg{max-width:none!important;max-height:none!important}.leaflet-container .leaflet-marker-pane img,.leaflet-container .leaflet-shadow-pane img,.leaflet-container .leaflet-tile,.leaflet-container .leaflet-tile-pane img,.leaflet-container img.leaflet-image-layer{max-width:none!important;max-height:none!important;width:auto;padding:0}.leaflet-container img.leaflet-tile{mix-blend-mode:plus-lighter}.leaflet-container.leaflet-touch-zoom{-ms-touch-action:pan-x pan-y;touch-action:pan-x pan-y}.leaflet-container.leaflet-touch-drag{-ms-touch-action:pinch-zoom;touch-action:none;touch-action:pinch-zoom}.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom{-ms-touch-action:none;touch-action:none}.leaflet-container a{-webkit-tap-highlight-color:rgba(51,181,229,0.4);color:#0078a8}.leaflet-tile{filter:inherit}.leaflet-tile-loaded{visibility:inherit}.leaflet-zoom-box{width:0;height:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:800}.leaflet-overlay-pane,.leaflet-pane{z-index:400}.leaflet-map-pane svg,.leaflet-tile-pane{z-index:200}.leaflet-shadow-pane{z-index:500}.leaflet-marker-pane{z-index:600}.leaflet-tooltip-pane{z-index:650}.leaflet-popup-pane{z-index:700}.leaflet-map-pane canvas{z-index:100}.leaflet-vml-shape{width:1px;height:1px}.lvml{behavior:url(#default#VML);display:inline-block;position:absolute}.leaflet-control{position:relative;z-index:800;pointer-events:visiblePainted;pointer-events:auto;float:left;clear:both}.leaflet-bottom,.leaflet-top{position:absolute;z-index:1000;pointer-events:none}.leaflet-top{top:0}.leaflet-right{right:0}.leaflet-bottom{bottom:0}.leaflet-left{left:0}.leaflet-right .leaflet-control{float:right;margin-right:10px}.leaflet-top .leaflet-control{margin-top:10px}.leaflet-bottom .leaflet-control{margin-bottom:10px}.leaflet-left .leaflet-control{margin-left:10px}.leaflet-fade-anim .leaflet-popup{opacity:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;transition:opacity .2s linear}.leaflet-fade-anim .leaflet-map-pane .leaflet-popup{opacity:1}.leaflet-zoom-animated{-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0}svg.leaflet-zoom-animated{will-change:transform}.leaflet-zoom-anim .leaflet-zoom-animated{-webkit-transition:-webkit-transform .25s cubic-bezier(0,0,.25,1);-moz-transition:-moz-transform .25s cubic-bezier(0,0,.25,1);transition:transform .25s cubic-bezier(0,0,.25,1)}.leaflet-pan-anim .leaflet-tile,.leaflet-zoom-anim .leaflet-tile{-webkit-transition:none;-moz-transition:none;transition:none}.leaflet-interactive{cursor:pointer}.leaflet-grab{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}.leaflet-crosshair,.leaflet-crosshair .leaflet-interactive{cursor:crosshair}.leaflet-control,.leaflet-popup-pane{cursor:auto}.leaflet-dragging .leaflet-grab,.leaflet-dragging .leaflet-grab .leaflet-interactive,.leaflet-dragging .leaflet-marker-draggable{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}.leaflet-image-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane>svg path,.leaflet-tile-container{pointer-events:none}.leaflet-image-layer.leaflet-interactive,.leaflet-marker-icon.leaflet-interactive,.leaflet-pane>svg path.leaflet-interactive,svg.leaflet-image-layer.leaflet-interactive path{pointer-events:visiblePainted;pointer-events:auto}.leaflet-zoom-box{border:2px dotted #38f;background:rgba(255,255,255,.5)}.leaflet-bar{box-shadow:0 1px 5px rgba(0,0,0,.65);border-radius:4px}.leaflet-bar a{background-color:#fff;border-bottom:1px solid #ccc;width:26px;height:26px;line-height:26px;text-align:center;color:#000}.leaflet-bar a,.leaflet-control-layers-toggle{background-position:50% 50%;background-repeat:no-repeat;display:block}.leaflet-bar a:focus,.leaflet-bar a:hover{background-color:#f4f4f4}.leaflet-bar a:first-child{border-top-left-radius:4px;border-top-right-radius:4px}.leaflet-bar a:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-bottom:none}.leaflet-bar a.leaflet-disabled{cursor:default;background-color:#f4f4f4;color:#bbb}.leaflet-touch .leaflet-bar a{width:30px;height:30px;line-height:30px}.leaflet-touch .leaflet-bar a:first-child{border-top-left-radius:2px;border-top-right-radius:2px}.leaflet-touch .leaflet-bar a:last-child{border-bottom-left-radius:2px;border-bottom-right-radius:2px}.leaflet-control-zoom-in,.leaflet-control-zoom-out{font:bold 18px 'Lucida Console',Monaco,monospace;text-indent:1px}.leaflet-touch .leaflet-control-zoom-in,.leaflet-touch .leaflet-control-zoom-out{font-size:22px}.leaflet-control-layers{box-shadow:0 1px 5px rgba(0,0,0,.4);background:#fff;border-radius:5px}.leaflet-control-layers-toggle{background-image:url(images/layers.png);width:36px;height:36px}.leaflet-retina .leaflet-control-layers-toggle{background-image:url(images/layers-2x.png);background-size:26px 26px}.leaflet-touch .leaflet-control-layers-toggle{width:44px;height:44px}.leaflet-control-layers .leaflet-control-layers-list,.leaflet-control-layers-expanded .leaflet-control-layers-toggle{display:none}.leaflet-control-layers-expanded .leaflet-control-layers-list{display:block;position:relative}.leaflet-control-layers-expanded{padding:6px 10px 6px 6px;color:#333;background:#fff}.leaflet-control-layers-scrollbar{overflow-y:scroll;overflow-x:hidden;padding-right:5px}.leaflet-control-layers-selector{margin-top:2px;position:relative;top:1px}.leaflet-control-layers label{display:block;font-size:1.08333em}.leaflet-control-layers-separator{height:0;border-top:1px solid #ddd;margin:5px -10px 5px -6px}.leaflet-default-icon-path{background-image:url(images/marker-icon.png)}.leaflet-container .leaflet-control-attribution{background:rgba(255,255,255,.8);margin:0}.leaflet-control-attribution,.leaflet-control-scale-line{padding:0 5px;color:#333;line-height:1.4}.leaflet-control-attribution a:focus,.leaflet-control-attribution a:hover{text-decoration:underline}.leaflet-attribution-flag{display:inline!important;vertical-align:baseline!important;width:1em;height:.6669em}.leaflet-left .leaflet-control-scale{margin-left:5px}.leaflet-bottom .leaflet-control-scale{margin-bottom:5px}.leaflet-control-scale-line{border:2px solid #777;border-top:none;line-height:1.1;padding:2px 5px 1px;white-space:nowrap;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(255,255,255,.8);text-shadow:1px 1px #fff}.leaflet-control-scale-line:not(:first-child){border-top:2px solid #777;border-bottom:none;margin-top:-2px}.leaflet-control-scale-line:not(:first-child):not(:last-child){border-bottom:2px solid #777}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-attribution,.leaflet-touch .leaflet-control-layers{box-shadow:none}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-layers{border:2px solid rgba(0,0,0,.2);background-clip:padding-box}.leaflet-popup{position:absolute;text-align:center;margin-bottom:20px}.leaflet-popup-content-wrapper{padding:1px;text-align:left;border-radius:12px}.leaflet-popup-content{margin:13px 24px 13px 20px;line-height:1.3;font-size:1.08333em;min-height:1px}.leaflet-popup-content p{margin:1.3em 0}.leaflet-popup-tip-container{width:40px;height:20px;position:absolute;left:50%;margin-top:-1px;margin-left:-20px;overflow:hidden;pointer-events:none}.leaflet-popup-tip{width:17px;height:17px;padding:1px;margin:-10px auto 0;pointer-events:auto;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.leaflet-popup-content-wrapper,.leaflet-popup-tip{background:#fff;color:#333;box-shadow:0 3px 14px rgba(0,0,0,.4)}.leaflet-container a.leaflet-popup-close-button{position:absolute;top:0;right:0;border:none;text-align:center;width:24px;height:24px;font:16px/24px Tahoma,Verdana,sans-serif;color:#757575;text-decoration:none;background:0 0}.leaflet-container a.leaflet-popup-close-button:focus,.leaflet-container a.leaflet-popup-close-button:hover{color:#585858}.leaflet-popup-scrolled{overflow:auto}.leaflet-oldie .leaflet-popup-content-wrapper{-ms-zoom:1}.leaflet-oldie .leaflet-popup-tip{width:24px;margin:0 auto}.leaflet-oldie .leaflet-control-layers,.leaflet-oldie .leaflet-control-zoom,.leaflet-oldie .leaflet-popup-content-wrapper,.leaflet-oldie .leaflet-popup-tip{border:1px solid #999}.leaflet-div-icon{background:#fff;border:1px solid #666}.leaflet-tooltip{position:absolute;padding:6px;background-color:#fff;border:1px solid #fff;border-radius:3px;color:#222;white-space:nowrap;-webkit-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;box-shadow:0 1px 3px rgba(0,0,0,.4)}.leaflet-tooltip.leaflet-interactive{cursor:pointer;pointer-events:auto}.leaflet-tooltip-bottom:before,.leaflet-tooltip-left:before,.leaflet-tooltip-right:before,.leaflet-tooltip-top:before{position:absolute;pointer-events:none;border:6px solid transparent;background:0 0;content:""}.leaflet-tooltip-bottom{margin-top:6px}.leaflet-tooltip-top{margin-top:-6px}.leaflet-tooltip-bottom:before,.leaflet-tooltip-top:before{left:50%;margin-left:-6px}.leaflet-tooltip-top:before{bottom:0;margin-bottom:-12px;border-top-color:#fff}.leaflet-tooltip-bottom:before{top:0;margin-top:-12px;margin-left:-6px;border-bottom-color:#fff}.leaflet-tooltip-left{margin-left:-6px}.leaflet-tooltip-right{margin-left:6px}.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{top:50%;margin-top:-6px}.leaflet-tooltip-left:before{right:0;margin-right:-12px;border-left-color:#fff}.leaflet-tooltip-right:before{left:0;margin-left:-12px;border-right-color:#fff}@media print{.leaflet-control{-webkit-print-color-adjust:exact;print-color-adjust:exact}}

.leaflet-attribution-flag { display:none !important; }

.leaflet-attribution-flag { display:none !important; }
.leaflet-left {
  right: 20px !important;
  left: inherit  !important;
}



.leaflet-attribution-flag { display:none !important; }
  /* WYSZARZ tylko kafelki mapy, nie markery */
.leaflet-pane.leaflet-tile-pane {
}

/* Przywróć kolory ikonom markerów */
.leaflet-marker-icon,
.leaflet-marker-shadow {
  filter: none !important;
}





/* CSS Document */

table.terms { width:100%; width:100%;border-spacing:0;border-collapse:collapse; margin:5px 0px; }
.terms th { padding:5px; background:#f5f5f5; font-weight:normal; border: 1px dotted #999999;       background: #ff9900;
    color: #ffffff;}
.terms td { padding:5px; font-weight:normal; border: 1px dotted #999999; text-align:center; }

tr.tbr0 { background:#f5f5f5; }


.form_info { position: relative; display: block;  }
.loader { position: absolute; top:0px; left:0px; width:100%; height:100%; z-index:1; background:#f5f5f5; background-position: center center;

background-image:url(../img/1.gif); background-repeat: no-repeat; 

 }
 
.cookie{background:#02428e;width:100%;font-size:13px;color:#ffffff;padding:7px 0px;display:block;float:left;position:fixed;bottom:0px;z-index:1000;}
.cookie a { color:#ffffff; }
.cookie_p{display:block;float:left; padding:0px 10px; }
.cookie_close{display:block;float:right;border:0px solid #000000;padding:0px 10px;cursor:pointer;}
.cookie_close img{display:block;padding:0px;margin:0px;}
.cookie table{width:100%;border-spacing:0;border-collapse:collapse;}
.cookie td{border:0px solid #000000;padding:4px;}


.info { height:32px;line-height:32px;  display:block; float:left; width:100%; margin-bottom:10px;  }
.infored { display:block; float:left; width:100%; background:#ed1c24; height:32px;line-height:32px;  width:100%;  color:#ffffff; margin:0px 0px 0px 0px;font-size:13px; text-align:left;  }
.infored b { font-weight:normal; text-align:left; margin:0px 20px; display:block; float:left;  }


.infogreen { display:block; float:left; width:100%; background:#7abb41; height:32px;line-height:32px;  width:100%;  color:#ffffff; margin:0px 0px 0px 0px;font-size:13px;text-align:left;  }
.infogreen b { font-weight:normal;text-align:left; margin:0px 20px; display:block; float:left; }



.numerki{text-align: center; display:block; float:left; width:100%; margin:20px 0px 20px 0px; }
.numerki a{

    text-decoration: none;
    font-weight: 700;
    color: #02428e;
    margin: 0px 5px;
	font-size: 14px;
    text-align: center;
    padding: 5px 10px;
	display:inline;
	
}


.numerki a:hover{text-decoration:underline;}
a.pages_act{ background:#02428e; color:#ffffff; }





body {padding:0px 0px; margin:0px; font-family: 'Open Sans', 'sans-serif'; font-weight:400; font-size:14px; line-height:19px;  }
* {
  outline: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: black;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: black;;
}

.tresc h1 { padding:0px; margin:5px 0px 10px 0px; font-size:17px; color: #02428e;
text-transform: uppercase;
font-weight: 800;}


form { margin:0px; padding:0px;}
p {margin:5px 0px 5px 0px; padding:0px 0px 0px 0px;  }

hr {margin:20px 0px 20px 0px; padding:0px 0px 0px 0px; display:block; float:left; width:100%;  border:0;  border-bottom:1px dotted #999999; }


#fade{background:#000000;position:fixed;left:0;top:0;width:100%;height:100%;z-index:999;display:none;}
#zoom{position:absolute;top:0px;left:0px;z-index:9999;padding:0px;display:none;background:#ffffff; margin-bottom:100px; }
#image{padding:0px;margin:0;bordeR:0;clear:both;display:block;float:left;border:0px solid #ffffff;max-width:100%;}


#caption2{background:#ffffff;text-align:center;clear:both;color:#000000;position:absolute;padding:0px 0px;bottom:-50px;right:0px;width:100%;line-height:50px;font-size:11px;font-style:italic;text-align:center;}
#nav2{height:30px;display:block;float:left;position:absolute;top:0px;left:0px;margin-bottom:-30px;}

#close{ position:absolute; top:0px; left:0px; z-index:1000; display:block;float:left;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;cursor:pointer;margin-right:0px;font-weight:900;background:#02428e;color:#ffffff;text-transform:uppercase;}
#close:hover{background:#53c1ff;color:#ffffff}



#close2{display:block;float:left;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;cursor:pointer;margin-right:0px;font-weight:900;background:#02428e;color:#ffffff;text-transform:uppercase;}
#close2:hover{background:#53c1ff;color:#ffffff}


#prev2{display:block;float:left;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;cursor:pointer;margin-right:0px;font-weight:900;background:#02428e;color:#ffffff;text-transform:uppercase;}
#prev2:hover{background:#53c1ff;color:#ffffff}

#next2{display:block;float:left;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;cursor:pointer;margin-right:0px;font-weight:900;background:#02428e;color:#ffffff;text-transform:uppercase;}
#next2:hover{background:#53c1ff;color:#ffffff}





a.all{display:block;float:left;width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:100;background:#ffffff;opacity:0;}
.map_pop {
    cursor: pointer;
}

.sfota {     cursor: pointer; }
.mapka {
    padding: 0px 0px;
    margin: 0px 0px;
    position: relative;
}



.xx-like0 { 

	display:block; 
	float:left; 
	position:fixed; 
	top:120px; 
	left:0px; 
	padding:0px 0px 0px 0px;  
	cursor:pointer; 
	z-index:1000; 
	background:#de1914;
	color:#ffffff;
	width:44px; 
}

.xx-like0 a { color:#ffffff; 	width:44px; height:44px; 	display:block; float:left;  }

.icon_x {
    margin-left: 0px;
    border: 0px solid #000000;
    position: relative;
	display:block; float:left; 
	width:100%; height:100%; 
}


.fb2{background:#39599f url(../img/f.png) center center no-repeat;height:44px;width:44px; display:block; float:left;   }
.tw2{background:#45b0e3 url(../img/t.png) center center no-repeat;height:44px;width:44px; display:block; float:left;}
.yt2{background:#e70031 url(../img/y.png) center center no-repeat;height:44px;width:44px; display:block; float:left;}
.in2{background:#0d77b7 url(../img/i.png) center center no-repeat;height:44px;width:44px; display:block; float:left;}







.clear {clear:both;}
._clear {clear:both;}
a { cursor:pointer; color:#004588; text-decoration:none;}

._menu_fixed { position: absolute; top:0px; left:0px; z-index:100; width:100%; padding:30px 0px;  background: #02428e; color:#ffffff; }
._blue { color:#63c1ff }
._blue2 { background: #02428e; position:relative; }
._blue2::before{
		background-image: url("../img/sha.png"); 
		background-position:top left; 
		background-repeat:no-repeat; 
		bottom:-27px;
		content:" ";
		display:block;
		height:27px;
		position:absolute;
		right:0px;
		width:100%;

	}

	
	
	
._page { width:1080px; margin:0 auto; border:0px solid #ff9900; padding:0px 0px;  }
._page20 {   width:1100px; margin:0 auto; border:0px solid #ff9900; padding:0px 0px;  }



._logo { display:block; float:left;   }
._logo a { 
	text-transform:uppercase;  
	color:#ffffff; 
	padding:10px 0px 10px 40px; 
	font-size:12px; 
	font-weight:800;
	background-image: url("../img/i1.png"); 
	background-position:left center; 
	background-repeat:no-repeat; 
    border: 0px solid #ffffff;		
}


._menu { display:block; float:right;  }
._a { 
	text-transform:uppercase;  
	color:#ffffff; 
	padding:10px 0px 10px 40px; 
	font-size:12px; 
	font-weight:800;
	background-position:left center; 
	background-repeat:no-repeat;
	margin-left:20px; 
    border: 0px solid #ffffff;	
	
}

._menu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;	
}

._menu ul li {
    display: inline;
    margin: 0px 0px;
    padding: 20px 0px 20px 0px;
    border: 0px solid #ffffff;
	position:relative; 
	
}

.sub { 
	display:none; 
	float:right; 
	position:absolute; 
	top:55px; 
	right:0px; 
	z-index:1000; 
	background:#ff9900;  
	padding:15px 20px; 
	color:#ffffff; 
	text-align:left;
	white-space: nowrap;	
	text-transform: uppercase;
	font-weight:800; 
	
	
}

.sub a { display:block; float:left; width:100% !important; color:#ffffff !important; 
padding:5px 0px; 
border-bottom:1px dotted #ffffff;
font-size:12px; 
}

.sub a:last-child { border-bottom:0px dotted #ffffff; }


.sub::before{
		background:#ff9900 none repeat scroll 0 0;
		top:-5px;
		content:" ";
		display:block;
		height:10px;
		position:absolute;
		right:30px;
		transform:rotate(-45deg);
		width:10px;
		z-index:51;
	}


.i2 { 	background-image: url("../img/i2.png");  }
.i3 { 	background-image: url("../img/i3.png");  }
.i4 { 	background-image: url("../img/i4.png");  }
.i5 { 	background-image: url("../img/i5.png");  }

.i6 { 	background-image: url("../img/i6.png");  }
.i7 { 	background-image: url("../img/i7.png");  }
.i8 { 	background-image: url("../img/i8.png");  }
.i9 { 	background-image: url("../img/i9.png");  }
.i10 { 	background-image: url("../img/i10.png");  }
.i14 { 	background-image: url("../img/i14.png");  }


._scroll { display:block; float:left; width:100%; 


	background-image: url("../img/bg0.jpg"); 
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;


}



._scroll2 { display:block; float:left; width:100%; height:200px;


	background-image: url("../img/sky.jpg"); 
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;


}





.imgw img { max-width:100%; margin-top:80px;  }
.bg50 { padding:0px 0px; position:relative; top:-50px; 

  background-image : url("../img/bg0.png");
  background-position: 100% 0;
  background-size:50%;
  background-repeat:no-repeat;


 }

 
.bg51 { padding:0px 0px; position:relative; top:-50px; 

  background-image : url("../img/bg1.png");
  background-position: 0 0;
  background-size:50%;
  background-repeat:no-repeat;
  margin-bottom:-50px; 

}


.pad1 { border:0px solid #000000; padding:20px 20px 30px 0px; }
.pad1 h3 { display:block; float:left;  padding:0px 0px 20px 0px; margin:0px; font-size:18px; color:#ffffff; } 

.pad1 a {
    display: block;
    float: left;
    width: 100% !important;
    color: #ffffff !important;
    padding: 7px 0px;
    border-bottom: 1px dotted #ffffff;
	text-transform:uppercase; 
	font-weight:800; 
	font-size:13px; 
}

.pad1 a:last-child { border-bottom:0px dotted #ffffff; }


.pad2 { border:0px solid #000000; padding:20px 20px 30px 20px;  }
.pad2 h4 { display:block; float:left; padding:0px 0px 20px 0px; margin:0px; font-size:18px; color:#ffffff; } 
.li {
    display: block;
    float: left;
    width: 100% !important;
    color: #ffffff !important;
    padding: 7px 0px;
    border-bottom: 1px dotted #63c1ff;
	font-size:13px; 
}








._blue3 { background: #02428e; position:relative; }
._blue3::before{
		background-image: url("../img/sha2.png"); 
		background-position: top right;
		background-repeat:no-repeat; 
		bottom:-27px;
		content:" ";
		display:block;
		height:27px;
		position:absolute;
		right:0px;
		width:100%;

	}




._or2 { background:#ff9900 }
.h55 { min-height:150px; }

.group{display:block;float:left;border:0px solid #ffcc00;width:100%;}
.col{display:block;float:left;border:0px dotted #ff0000;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}

.ml20 { margin-left:20px; }

.set1{width:100%;}

.set3{width:27%;}
.set4{width:73%;}

.set50{width:50%;}
.set500{width:50%;}

.set333{width:33.3333%;}
.set3333{width:33.3333%;}

.set33{width:33.3333%;}
.set66{width:66.6666%;}
.set6{width:16.6666%;}


.set40{width:40%; }
.set60{width:60%;}

.pl20 { padding-lefT:20px; }


.h500 { border:0px solid #ffffff; height:600px; position:relative;   }
.scroll_title{border:0px solid #ffffff;padding:0px 0px 0px 0px;color:#ffffff;text-align:left;position:absolute;bottom:120px;right:0px;}


	
.h500 a { position:absolute; top:0px; left:0px; z-index:0; width:100%; height:100%; }
.bga{ display:block; float:right; background:#ffffff;color:#02428e;padding:5px 40px; font-size:14px; font-weight:800; letter-spacing:0px; text-transform:uppercase;  }
.bga2{display:block; float:right; background:#02428e;color:#ffffff;padding:10px 40px; font-size:20px; font-weight:800;   }

.bga2::before{
		background-image: url("../img/sha1.png"); 
		background-position:top left; 
		background-repeat:no-repeat; 
		bottom:-20px;
		content:" ";
		display:block;
		height:20px;
		position:absolute;
		right:0px;
		width:100%;
		z-index:50;
	}


.bulls{position:absolute;bottom:20px;left:0px;border:0px solid #ffffff;z-index:10;}
.bull{position:relative;top:0px;right:0px;display:block;float:left;width:15px;height:15px;background:#ffffff; cursor:pointer;margin:0px 5px;}
.bull:first-child{margin:0px 5px 0px px;}
.bull_act{background:#ff9900;}



table.tabela  { width:100%; }


table.tabela {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    border: 0;
    width: 100%;
    border-spacing: 0px;
	border-collapse: collapse;
}


.tabela  td {
    vertical-align: middle;
    margin: 0;
    padding: 10px;
    margin: 0;
    text-align: center;
    font-size: 13px;
    border: 1px solid #02428e;
    white-space: nowrap;

}




.tabela  th {
    vertical-align: middle;
    margin: 0;
    padding: 10px;
    margin: 0;
    text-align: center;
	background:#02428e;
    border: 1px solid #ffffff;
    white-space: nowrap;
	font-size:12px; 
	font-weight:800;
	text-transform: uppercase; 
	color:#ffffff; 
}




._dojazd { display:block; float:left; width:100%; border:0px solid #ffffff; } 
._dojazd h1 { display:block; float:left; padding:20px 40px 20px 40px; margin:0px; font-size:20px; color:#ffffff; } 



a.sbut { display:block; float:left; margin-left:1px; background:#02336d; color:#ffffff;
	background-position:20px center; 
	background-repeat:no-repeat; 
	padding:15px 30px 15px 50px; 
	font-weight:800; 
	font-size:12px; 
	border-left:1px solid #02428e;
 }
a.sel {  

	background:#ff9900; 
	display:block; float:left; margin-left:1px; color:#ffffff;
	background-position:20px center; 
	background-repeat:no-repeat; 
	padding:15px 30px 15px 50px; 
	font-weight:800; 
	font-size:12px; 
	border-left:1px solid #02428e;
}



a.i6 { background-image: url("../img/i6.png"); } 
a.i7 { background-image: url("../img/i7.png"); }
a.i8 { background-image: url("../img/i8.png"); }
a.i9 { background-image: url("../img/i9.png"); }


._cel { padding:0px 0px 0px 0px;  display:block; float:left; width:100%; border:0px solid #ffffff; } 
._w50 { width:49%; }
._w50 { width:33%; }

._left  { float:left; }
._right  { float:right; }

.pad50 { padding:5px 10px; clear:both;  }
.input { display:block;  background:#ffffff;  }


.input select {
    display: block;
    float: left;
    border: 0;
    color: #000000;
    outline: none;
    font-family: 'Open Sans',sans-serif;
    height: 24px;
    line-height: 24px;
    margin: 0px;
	width:100%; 
}

.input input[type="text"] {
    border: 0;
    color: #000000;
    outline: none;
    font-family: 'Open Sans',sans-serif;
    height: 22px;
    line-height: 22px;
    margin-left: 0px;
    width: 100%;
}


.input textarea {
    display: block;
    float: left;
    border: 0;
    color: #000000;
    outline: none;
    resize: none;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    height: 150px;
    line-height: 22px;
    margin-left: 0px;
    width: 100%;
}





#szuk{ display:block;  float:left; background:#ff9900; color:#ffffff; line-height:34px; height:34px; 	text-transform: uppercase;  font-weight:800; border:0px; cursor:pointer; width:100%; font-size:12px;     font-family: 'Open Sans',sans-serif;  }
#wyslij { display:block;  float:left; background:#ff9900; color:#ffffff; line-height:34px; height:34px; 	text-transform: uppercase;  font-weight:800; border:0px; cursor:pointer; width:100%;font-size:12px;      font-family: 'Open Sans',sans-serif; }




.xx-like {
    display: block;
    float: right;
    position: fixed;
    top: 120px;
    right: 0px;
    background: #ffffff;
    cursor: pointer;
    z-index: 800;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
	z-index:51;
}


.xx-like::before{
		background-image: url("../img/sha1.png"); 
		background-position:top left; 
		background-repeat:no-repeat; 
		bottom:-20px;
		content:" ";
		display:block;
		height:20px;
		position:absolute;
		right:0px;
		width:100%;
		z-index:50;
	}

	


.xx-close {
    display: block;
    float: right;
    position: fixed;
    top: 100px;
    right: 190px;
    background-image: url(../img/x.png);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    width: 16px;
    height: 16px;
    z-index: 50;
}



#map_canvas { 

	height:350px;
    width: 100%;

    top: 0px;
    left: 0px;
    z-index: 0;

}


.variable-width { padding:20px 0px; }
.variable-width2 { padding:20px 0px 20px 0px; }
.variable-width2 img { height:150px; margin:0px 0px !important; }



.p2 h2 { display:block; float:left; padding:15px 0px 30px 0px; margin:0px; font-size:20px; color:#02428e; text-transform:uppercase;  } 
.p2 h3 { display:block; float:left; padding:15px 0px 5px 0px; margin:0px; font-size:20px; color:#02428e;text-transform:uppercase; } 


.p3 { background:#f5f5f5; }
.p4x { padding:30px 0px 50px 70px; 
	font-size:13px;
  background-image : url("../img/logo2.jpg");
  background-position: 0px 32px;
  background-repeat:no-repeat;



 }

.nw { color:#56afee; }
.hol { color:#02428e; }
.ramkat { background:#f5f5f5; padding:20px; position:relative;   }
.ramkat::before{
		background-image: url("../img/sha1.png"); 
		background-position:top left; 
		background-repeat:no-repeat; 
		bottom:-20px;
		content:" ";
		display:block;
		height:20px;
		position:absolute;
		right:0px;
		width:100%;

	}


.b5 { margin-bottom:10px; }

.ramkat h5 { display:block; float:left; padding:0px 0px 10px 0px; margin:0px; font-size:18px; color:#02428e; } 

.br1 { border-right:1px dotted #02428e; text-align:center;  }
.br2 { border-right:1px dotted #02428e; text-align:center; }
.br3 { border-right:1px dotted #02428e; text-align:center; }
.br4 { border-right:1px dotted #02428e; text-align:center; }
.br5 { border-right:1px dotted #02428e; text-align:center; }
.br6 { border-right:0px dotted #02428e; text-align:center; }


.tyt {  padding:0px 20px 0px 20px; min-height:30px; border:0px solid #000000; line-height:15px;   }
.tyt a { text-transform:uppercase; padding:0px 0px;  font-size:13px; }
.set6 img { margin:0px 0px 0px 0px; }
.set6 { padding:10px 0px !important;  }

a.blink { display:block; float:right; margin-left:20px; text-transform:uppercase; font-weight:800;  font-size:13px; }

.oferta {  display:block; float:left; width:100%; color:#ffffff; position:relative; font-size:13px; line-height:15px;   background:#02428e;  }


._cena { position:absolute; bottom:-10px; right:10px; height:40px; line-height:40px; padding:0px 19px 0px 9px;
		background-image: url("../img/c2.png"); 
		background-position:top right; 
		background-repeat:no-repeat; 
		color:#02428e;
		font-style: italic;

 }
._cena::before{
		background-image: url("../img/c1.png"); 
		background-position:top left; 
		background-repeat:no-repeat; 	
		top:0px;
		content:" ";
		display:block;
		height:40px;
		position:absolute;
		left:-9px;
		width:100%;
		z-index:50;
	}
	
	
 .s10 { font-size:20px; font-weight:800; }




.of_nazwa {  position:relative; min-height:60px; border:0px solid #000000;  margin:20px 20px 20px 20px;}
.of_nazwa b { text-transform:uppercase; font-weight:800; width:100%; display:block; border:0px solid #000000  }
.of_data { position:absolute; bottom:0px; border-top:1px dotted #63c1ff; width:100%; padding:5px 0px 0px 0px }

.of_data2 { border-bottom:0px dotted #63c1ff; width:100%; padding:0px 0px 5px 0px; margin-bottom:0px;  }


a.more_click {
    text-decoration: none;
    font-weight: 700;
    display: block;
    float: right;
    color: #02428e;
    font-size: 14px;
    margin-top: 0px;
    width: 100%;
    text-align: center;
	padding:10px 0px;
	
}

.oferta::before{
		background-image: url("../img/sha1.png"); 
		background-position:top left; 
		background-repeat:no-repeat; 	
		bottom:-20px;
		content:" ";
		display:block;
		height:20px;
		position:absolute;
		right:0px;
		width:100%;
		z-index:50;
	}

.mar10 {margin:0px 20px 20px 0px;} 
.aaa { position:relative; } 
.aaa a {position:absolute; top:0px; left:0px; width:100%; height:100%; 

		background-image: url("../img/i1.png"); 
		background-position:20px 20px; 
		background-repeat:no-repeat; 	


 }
.oferta_imd { display:block; float:left; width:100%; height:200px; position:relative;

    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;

}




.of_nazwa2 {  position:relative; min-height:30px; border:0px solid #000000;  margin:20px 20px 20px 20px;} 
.oferta2 {  display:block; float:left; width:100%; color:#ffffff;  position:relative; font-size:13px; line-height:15px;   background:#02428e;  }
.of_nazwa2 b { text-transform:uppercase; font-weight:800; margin-left:40px;  line-height:30px; display:block; border:0px solid #000000  }
.oferta2::before{
		background-image: url("../img/sha1.png"); 
		background-position:top left; 
		background-repeat:no-repeat; 	
		bottom:-20px;
		content:" ";
		display:block;
		height:20px;
		position:absolute;
		right:0px;
		width:100%;
		z-index:50;
	}



.offer { display:block; float:left; margin:0px 0px 0px 0px }
.offer a { display:block; float:left; padding:10px 30px; background:#02428e; color:#ffffff; text-transform:uppercase; font-size:12px; font-weight:800; }


 a.selx2{ display:block; float:left; padding:10px 30px; background:#ff9900; color:#ffffff; text-transform:uppercase; font-size:12px; font-weight:800; }




.messinf {background:#f1f1ee;border:1px #e9e9e5 solid;padding:10px;color:#004588}

.glowny {width:1076px;  background:#fff; box-shadow: 0 0 0 1px rgba(0,0,0,0.1); margin:0 auto; padding:12px 12px 0px 12px;}
.header {display: table; width: 100%; height:90px; margin:10px 0px 12px 0px;}
.header a.firstLevel {display: table-cell;text-align:center; border-left:1px solid #d7d7d7; color:#385d81; font-weight:600; text-decoration:none; font-size:18px; line-height:18px; padding:49px 0px 0px 0px;}
.header a:hover { text-decoration:underline;}
.header a span { font-size:14px; color:#848484; font-weight:400;}
.header span.galcert {font-size:14px; color:#848484; font-weight:400; margin:0px 0px 0px -171px; display:block; position:absolute; top:108px;}
.header a.secLevel {color:#848484;}
.header a.logo { width:308px; background:url(../img/logo.png) no-repeat center 0px; border:0px;}
.header a.infolinia { background:url(../img/infolinia.png) no-repeat center 2px; border:0px; cursor:default; }
.header a:hover.infolinia { text-decoration:none;}
.header a.biura { background:url(../img/biura.png) no-repeat center 2px;  }
.header a.onas { background:url(../img/onas.png) no-repeat center 2px; width:230px;  }
.header a.katalog { display:none; }

.menumain {display: table; width: 1076px; margin:0px -20px 0px -20px; background:#27629b; padding:15px 12px; border-left:8px solid #10518f; border-right:8px solid #10518f;}
.menumain a {display: table-cell;text-align:center; height:15px; color:#e8ecf2; text-decoration:none; font-size:14px; text-transform:uppercase; border-right:1px solid #4578a9;}
.menumain a.open { background:url(../img/open.png) no-repeat 75px 5px;}
.menumain a.close { background:url(../img/close.png) no-repeat 75px 5px;}
.menumain a:hover { text-decoration:underline;}
.menumain .menuSec { display:none; margin:35px 0px 0px -140px; position:absolute; background:#27629b; padding:15px 0px; width:180px; border:0px; z-index:1000;}

.publ { height:64px; background:#e6e6e6; line-height:64px; color:#909090; text-align:center; font-size:13px; padding:0px; margin:0px -11px; clear:both;}
.copy { float:left; color:#707070; height:50px; line-height:50px; padding:0px 0px 0px 20px;}
.bottomMenu { width:auto; float:right; height:50px; display: table; padding:0px; margin:0px;}
.bottomMenu a {display: table-cell;text-align:center;  color:#707070;  line-height:50px; background:url(../img/libottom.png) no-repeat right; padding:0px 20px 0px 16px;}
.bottomMenu a:last-child { background:none; padding:0px 16px;}
.bottomMenu a:hover { text-decoration:underline;}
.loga { height:100px; line-height:100px; padding:0px 0px 0px 5px; border-top:1px solid #dedfde;}
.loga  img { vertical-align:middle; margin:0px 2px; }

.banner {height:345px; width:756px; margin:-360px 0px 0px 0px; position:absolute;}






.typ a { display:block; background:#27629b; color:#80a2c4; line-height:32px; margin:1px; height:32px; padding:0px 0px; font-weight:600; text-align:center;  }
.searchEnd { width:120px; float:left; padding:0px; margin:0px; margin:33px 0px 0px 0px;}
.searchEnd a { display:block; background:#27629b; color:#80a2c4; line-height:32px; margin:1px; height:32px; padding:0px 0px; font-weight:600; text-align:center; width:120px; }
.searchEnd a {padding:0px 0px;}
.typ a.sel, .searchEnd a.sel { color:#014689; background:#e8c000;}
.typ {  width:288px; padding:0px 0px 0px 0px; color:#9faec7; font-size:12px; float:left; height:100px; border-right:1px solid #205c97;}
#dojazd { width:130px; margin:0px 10px 0px 0px; padding:0px 10px 0px 0px;}
#cel { width:390px; margin:0px 10px 0px 0px; padding:0px 10px 0px 0px;}
#kto { width:302px; margin:0px 10px 0px 0px; padding:0px 10px 0px 0px; height:35px;}
#wiek { width:302px; margin:0px 10px 0px 0px; padding:0px 10px 0px 0px; height:65px;}
.typ span { width:90px; text-align:right; padding:6px 10px 0px 0px; display:block; float:left; vertical-align:middle;}

.typ select {
   background: #346ba1 url(../img/select.png) no-repeat top right;
   width: 289px;
   padding: 0px 5px;
   font-size: 12px;
   color:#c4d0e4;
   border: 1px solid #013d77;
   border-radius: 0;
   height: 29px;
   -webkit-appearance: none;
   -moz-appearance:window;
   vertical-align:middle;
   margin:0px 0px 6px 0px;
   }
   
#kto select { width:70px; float:left; margin:0px 0px 0px 0px;} 
#kto span {width:76px;}
#kto span#dzieci {width:64px;}
#wiek select {width:70px; margin:0px 1px 0px 1px;}
#wiek select.disabled { opacity:0.5;}
#wiek span { width:75px;}
   
.typ .termin {padding: 5px;
   font-size: 12px;
   color:#c4d0e4;
   border: 1px solid #013d77;
   margin:0px;
    background: #346ba1;
	 width:60px;
	 float:left;
	}
	select::-ms-expand {
    display: none;
}
	
.typ span.typdo { width:33px;}







.szuk {position:relative; width:180px; float:right; margin:67px 0px 0px 0px;}
.szuk .txt {width:137px; border:0px; padding:4px 3px 5px 3px;}


.topik {height:250px; }
.lewe {width:181px; padding:20px 25px 0px 0px;  float:left; margin:-7px 0px 0px 0px;}
.sr {width:682px; float:left; margin:130px 0px 0px 0px; padding:20px 0px;}
.prawe {width:163px; padding:20px 0px 0px 25px;  margin:-6px 0px 0px 0px;float:left;} 

.oferty { margin:-5px 0px 0px 0px;}
.oferty div { width:185px; height:240px; margin-right:12px; float:left; cursor:pointer; margin-bottom:10px;}
.ofertaCena { display:block; color:#676767; font-size:12px; padding:20px 0px 0px 15px;}
.ofertaCena font { color:#014689; font-size:15px; font-weight:700;}
.ofertaOpis { color:#676767; display:block; padding:5px 0px 0px 15px; width:120px;}
.ofertaOpis font { font-weight:700;}
.oferty div.dnia { background:url(../img/dnia.jpg) no-repeat bottom; }
.oferty div.rodzinne { background:url(../img/rodzinne.jpg) no-repeat bottom;  }
.oferty div.rejsy { background:url(../img/rejsy.jpg) no-repeat bottom; }
.oferty div.parki { background:url(../img/parki.jpg) no-repeat bottom;}
.oferty div.narty { background:url(../img/narty.jpg) no-repeat bottom;}
.oferty div.egzotyka { background:url(../img/egzotyka.jpg) no-repeat bottom;}
.oferty div.zwiedzanie { background:url(../img/zwiedzanie.jpg) no-repeat bottom;}
.oferty div:hover h1 {background:#ffc832; border-bottom:5px solid #dcaf23; color:#014689;}
.oferty h1 { padding:2px 0px 0px 20px; margin:0px 0px 0px 0px; line-height:37px; background:#27629b; border-bottom:5px solid #014689;  font-size:15px; font-weight:600; color:#ffc832; text-transform:uppercase;}

.lastMinutePos { border-bottom:1px solid #dfdfdf; padding:11px 9px; color:#363636; cursor:pointer;}
.lastMinutePos:hover { background:#ebebeb;}
.country { font-weight:700; max-width:195px; display:block;}
.country font {  color:#014689;}
.lastMinute .star{display:block; float:left; height:13px; width:14px; margin:3px 3px 0px 0px; background:url(../img/star.png);}
.lastMinute .sel{ background:url(../img/starsel.png);}
.name { font-size:13px;}
.price { display:block;}
.price font { color:#014689; font-weight:600; font-size:15px;}
.lastMinutePos:last-of-type { border:0px;}
#cms1 .country { font-size:14px;}
#cms1 .price { display:block; float:right; margin:-22px 0px 0px 5px;}

#nav { height:16px; width:80px; position:absolute; z-index:900; text-align:center; top:10px; font-size:0; margin-left:690px;}
#nav a { height:16px; width:16px; background:url(../img/slider.png); display:block; float:left;}
#nav a:hover, #nav a.activeSlide {  background:url(../img/slider2.png);;}

#slideshow { z-index:1;}


.sciezka { color:#02428e; text-transform:uppercase; font-size:12px; font-weight:800;}
.sciezka a {color:#999999; text-decoration:none; margin:0px 5px;   }
.sciezka a:first-child {margin:0px 5px 0px 0px;   }




.tab_p {border-collapse:collapse; padding:0px; margin:0px; }
.tab_p td {padding:3px;}



#zal .txt {width:80px;}
#zal td {padding:5px 7px;}
.tek_zal {text-align:right;}
.zal_div { border-top:1px solid #e9e9e5;  border-bottom:1px solid #e9e9e5; padding:10px 0px; margin:10px 0px;}


.tabela .osoby_w {text-align:center;}
.tabela .pol_t {text-align:right;}
.tyt { font-weight:800; text-transform:uppercase; }


	.h1 { display:block; float:left; border:0px solid #000000; }

	
.norwd { display:block; }
.rwd { display:none; }
	
	
.show_menu {
	float:right; 
	text-transform: uppercase;
	color: #ffffff;
	padding: 10px 40px 10px 0px;
	font-size: 12px;
	font-weight: 800;
	background-image: url("../img/i15.png");
	background-position: right center;
	background-repeat: no-repeat;
	border: 0px solid #ffffff;
	position:relative; top:-11px; 
	cursor:pointer; 
}
	
	
.over { width:100%; overflow: auto; }	
	
	

@media only screen and (max-width:1100px){
	
._page { width:95%;  }
._page20 {  


/* Firefox */
 width: -moz-calc(100% + 20px);
/* WebKit */
 width: -webkit-calc(100% + 20px);
/* Opera */
 width: -o-calc(100% + 20px);
/* Standard */
 width: calc(100% + 20px);


 }



a.sbut { padding: 15px 15px 15px 50px; }
a.sel { padding: 15px 15px 15px 50px; }
._dojazd h1 {    padding: 20px 0px 20px 20px; }

}

.h2 {   background:#02336d; display:block; float:right;  }


@media only screen and (max-width:1050px){
	a.sbut { padding: 15px 15px 15px 40px;  	background-position:10px center; }
	a.sel { padding: 15px 15px 15px 40px;  	background-position:10px center;  }
}


@media only screen and (max-width:950px){

	.xx-like { display:none; }
	.xx-close { display:none; }
	.h500 {
		height: 500px;
	}
	._a { 
		padding:10px 0px 10px 0px; 
		background-image:none; 
		background-position:left center; 
		background-repeat:no-repeat;
		margin-left:20px; 
	
	}
}



@media only screen and (max-width:900px){

	.imgw { display:none; }
	.set3 { width:100%; }
	.set4 { width:100%; }
	.set33 { width:50%; }

	.bulls {
		position: absolute;
		bottom: 70px;
		left: 0px;
		border: 0px solid #ffffff;
		z-index: 10;
	}
	
	a.sbut { padding: 15px 30px 15px 50px;  	background-position:20px center; }
	a.sel { padding: 15px 30px 15px 50px;  	background-position:20px center;  }
	
	.bg51 {
		padding: 0px 0px;
		position: relative;
		top: -50px;
		background-image: none;
		background-position: 0 0;
		background-size: 50%;
		background-repeat: no-repeat;
		margin-bottom: -50px;
	}
	
	
	.bg50 {
		padding: 0px 0px;
		position: relative;
		top: -50px;
		background-image: none;
		background-position: 0 0;
		background-size: 50%;
		background-repeat: no-repeat;

	}	
	
	.pola { padding-right:20px; }
	
	.pad1 {
		border: 0px solid #000000;
		padding: 20px 20px 30px 20px;
	}

	.rwd1 { display:none; }
	
	.set40{width:100%; }
	.set60{width:100%;}

	.pl20 {
		padding-left: 0px;
		padding-top:20px; 
	}

}



@media only screen and (max-width:850px){

	.set6 { width: 33.33333%; margin-bottom:10px; }
	.br3 { border-right: 0px dotted #02428e; }
	.bga{ padding:5px 20px; font-size:12px;  }
	.bga2{ padding:10px 20px; font-size:16px;   }

	.scroll_title {
		bottom: 90px; text-align:right; 
	}	

}


@media only screen and (max-width:780px){

	a.sbut { padding: 15px 15px 15px 40px;  	background-position:10px center; }
	a.sel { padding: 15px 15px 15px 40px;  	background-position:10px center;  }
	.set50 { width:100%; }
}


@media only screen and (max-width:750px){

	.norwd { display:none; }
	.rwd { display:block; }


	._menu{padding:0px 0px 0px 0px; position:relative;margin-top:0px;width:100%; margin-bottom:20px; }
	._menu ul{display:block;float:left;border:0px solid #000000;width:100%;padding:0px 0px;}
	._menu ul li{display:block;float:left;width:100%;border-top:1px dotted #4ea4e3; padding:0px; }
	._menu a{margin:0px;width:100%; display:block; float:left;padding:5px 0px; }
	._menu ul li{text-align:left;}

	
	
	._menu_fixed {
		padding: 20px 0px 0px 0px;
	}
	
	.sub { 
		padding:10px !important;  
		margin:0px !important; 

		position: relative;
		top: 0px;
		left: 0px;
		z-index: 1;
		background: none;
		padding: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		text-align: left;
		border:1px dotted #4ea4e3 !important;
		border-bottom:0px !important; 
			
		/* Firefox */
		 width: -moz-calc(100% - 20px);
		/* WebKit */
		 width: -webkit-calc(100% - 20px);
		/* Opera */
		 width: -o-calc(100% - 20px);
		/* Standard */
		 width: calc(100% - 20px);



	 }
	 
	 

	.sub::before{ display:none; }
 
	.sub a {
		display: block;
		float: left;
		border-bottom:0px dotted #4ea4e3 !important;	
		border-top:1px dotted #4ea4e3 !important;		
	} 
	
	.sub a:first-child {
		display: block;
		float: left;
		border-bottom:0px dotted #4ea4e3 !important;	
		border-top:0px dotted #4ea4e3 !important;		
	} 
	
	
	
}










@media only screen and (max-width:660px){

	.h1 { width:100%; border:0px solid #000000; }
	.h2 { display:block; float:left; padding:0px 0px; margin-left:20px; 


	/* Firefox */
	 width: -moz-calc(100% - 20px);
	/* WebKit */
	 width: -webkit-calc(100% - 20px);
	/* Opera */
	 width: -o-calc(100% - 20px);
	/* Standard */
	 width: calc(100% - 20px);





	}	
	._dojazd h1 { font-size: 16px; padding:15px 20px;  }
}




@media only screen and (max-width:600px){

	.set33 { width:100%; }
	.set6 { width: 50.00%; margin-bottom:10px; }
	.br3 { border-right: 1px dotted #02428e; }
	.br2 { border-right: 0px dotted #02428e; }
	.br4 { border-right: 0px dotted #02428e; }
	
		
	a.sel {

		background-size: 20px 20px; 
		background-position: 10px center;
		padding: 10px 10px 10px 40px;
		font-size: 11px;

	}
	
	a.sbut {

		background-size: 20px 20px; 
		background-position: 10px center;
		padding: 10px 10px 10px 40px;
		font-size: 11px;

	}
	
	.px2 { padding: 10px 0px 10px 40px !important; }
	.rx { display: none; }
	.set333{width:50%;}
	.set3333{width:100%; margin-top:10px; }
	
	

	
	
}




@media only screen and (max-width:460px){

	.h500 {
		height: 400px;
	}

	.bulls { display:none; }
	
	.offer { width:100%; }
	.offer a {
		display: block;
		float: left;
		padding: 10px 0px;
		width:100%; 
		border-top:1px solid #f5f5f5;
		text-align:center; 
	}
	
	.bga{ padding:5px 10px; font-size:12px;  }
	.bga2{ padding:5px 10px; font-size:12px;   }
	
	.scroll_title {
		bottom: 70px; text-align:right; 
	}	
	
}









